<?php get_header(); ?>

<div id="widgetcorral">

<!---BEGIN CENTER BLOCK--->

<?php if (is_active_sidebar('center-block')) : ?>
<!-- begin center block -->
<div class="center-content">
		<div class="content-pos-1">
			<div class="content-pos-1-inner"></div>
		</div>
		<div class="content-pos-2">
			<div class="content-pos-2-inner">
                 <div class="centerblk"><?php dynamic_sidebar('center-block'); ?></div>
            </div>
		</div>
		<div class="content-pos-3">
			<div class="content-pos-3-inner"></div>
		</div>
</div>
<!-- end center block -->
<?php endif; ?>

</div> <!---END WIDGET CORRAL--->

<div id="storycorral">

<?php while (have_posts()) : the_post(); ?>
<div class="article-content">
		<div class="article-pos-1">
			<div class="article-pos-1-inner">
				<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		    </div>
        </div>
		<div class="article-pos-2">
			    <div class="article-pos-2-inner">
				    <div <?php post_class(); ?>>
					<div class="pcontent">
					<?php the_post_thumbnail( 'homepage-featured' ); ?>
			        <div class="vertical-line"></div>
			        <?php the_excerpt(); ?>
                    </div>
		            </div>
					<div id="continuelink">
			            <?php /* translators: %s = post title */ ?>
				        <a href="<?php the_permalink(); ?>"><?php printf(esc_html__('Continue reading %s', 'dw-fortnite'), wp_kses_post(get_the_title())); ?></a>
                    </div>
					<div class="meta-article">
		            <span><?php dwfortnite_post_meta(); ?></span>
                    </div>
		        </div>
		</div>
		<div class="article-pos-3">
			    <div class="article-pos-3-inner"></div>
		</div>
</div>

<!-- end article block -->

<?php endwhile;?>

<div class="paginationlink"
<?php the_posts_pagination(array(
	'prev_text' => '&#171; '._x('Previous page', 'link', 'dw-fortnite'),
	'next_text' => _x('Next page', 'link', 'dw-fortnite').' &#187;'	
)); ?>
</div>
</div>

<?php get_footer(); ?>
